.version.index /* version checker */
{
	color: #0000E7;
	background-color: #9C87DB;
}

.html
{
	background: #F4F4F4 url("../images/fondo.gif") repeat left top fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1347px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u2142
{
	z-index: 2;
	min-height: 125px;
	padding-bottom: 19px;
}

#u510
{
	z-index: 77;
	width: 46px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 496px;
}

#pu103-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 61px;
	margin-left: 551px;
}

#u103-4
{
	z-index: 6;
	width: 204px;
	min-height: 12px;
	margin-left: 19px;
}

#u104-6
{
	z-index: 14;
	width: 226px;
	min-height: 43px;
	margin-top: 7px;
}

#pu2075-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 61px;
	margin-left: 804px;
}

#u2075-4
{
	z-index: 10;
	width: 204px;
	min-height: 12px;
	margin-left: 29px;
}

#u2097-6
{
	z-index: 102;
	width: 238px;
	min-height: 43px;
	margin-top: 7px;
}

#u2142-bw
{
	z-index: 2;
	min-height: 125px;
}

#u118
{
	z-index: 97;
	width: 91px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 775px;
}

#u117-4
{
	z-index: 98;
	width: 91px;
	min-height: 12px;
	margin-right: -10000px;
}

#u297
{
	z-index: 96;
	width: 174px;
	min-height: 25px;
	margin-right: -10000px;
	left: 866px;
}

#u2065,#u2065-bw
{
	z-index: 95;
	min-height: 25px;
}

#u2127
{
	z-index: 108;
	width: 314px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 119px;
}

#pu2142,#pu155
{
	width: 0.01px;
	margin-left: -100px;
}

#u155
{
	z-index: 3;
	min-height: 101px;
	padding-bottom: 8px;
}

#u2142_align_to_page,#u2065_align_to_page,#u155_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu336
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 29px;
	margin-left: 120px;
}

#u336
{
	z-index: 51;
	width: 129px;
	margin-left: 7px;
}

#u135-4
{
	z-index: 20;
	width: 136px;
	min-height: 17px;
	margin-top: 10px;
}

#u136-5
{
	z-index: 24;
	width: 146px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 273px;
}

#pu342
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 424px;
}

#u342
{
	z-index: 53;
	width: 91px;
	margin-left: 27px;
}

#u140-6
{
	z-index: 29;
	width: 146px;
	min-height: 30px;
	margin-top: 4px;
}

#pu349
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 588px;
}

#u349
{
	z-index: 55;
	width: 91px;
	margin-left: 27px;
}

#u144-6
{
	z-index: 35;
	width: 146px;
	min-height: 30px;
	margin-top: 4px;
}

#pu353
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 749px;
}

#u353
{
	z-index: 57;
	width: 91px;
	margin-left: 27px;
}

#u148-4
{
	z-index: 41;
	width: 146px;
	min-height: 32px;
	margin-top: 4px;
}

#pu357
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 917px;
}

#u357
{
	z-index: 59;
	width: 91px;
	margin-left: 16px;
}

#u156-4
{
	z-index: 45;
	width: 123px;
	min-height: 32px;
	margin-top: 4px;
}

#u155-bw
{
	z-index: 3;
	min-height: 101px;
	margin-top: 1px;
}

#u90,#u90-bw
{
	z-index: 4;
	height: 4px;
}

#u310
{
	z-index: 49;
	width: 87px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 302px;
}

#u352-4
{
	z-index: 61;
	width: 58px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 792px;
}

#u362-4
{
	z-index: 65;
	width: 58px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 949px;
}

#u360-4
{
	z-index: 69;
	width: 58px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 631px;
}

#u361-4
{
	z-index: 73;
	width: 58px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 466px;
}

#u5217
{
	z-index: 110;
	width: 141px;
	height: 61px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 120px;
}

.ie #u5217
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u154,#u154-bw
{
	z-index: 5;
	height: 4px;
}

#slideshowu167
{
	z-index: 117;
	width: 0.01px;
	height: 361px;
	margin-left: 20px;
	margin-top: 26px;
	position: relative;
}

#u168
{
	position: absolute;
	width: 920px;
	height: 360px;
	background-color: transparent;
}

#u168popup
{
	z-index: 118;
}

#u612
{
	z-index: 119;
	width: 920px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u724
{
	z-index: 121;
	width: 920px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u760
{
	z-index: 123;
	width: 920px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u782
{
	z-index: 125;
	width: 920px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u794
{
	z-index: 127;
	width: 920px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1187
{
	z-index: 129;
	width: 920px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1199
{
	z-index: 131;
	width: 920px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1199_img
{
	padding-left: 1px;
	padding-right: 1px;
}

#u9054
{
	z-index: 133;
	width: 920px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u204
{
	position: absolute;
	width: 920px;
	background-color: transparent;
	top: 313px;
}

#u204popup
{
	z-index: 135;
}

#u618-4
{
	z-index: 136;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u730-4
{
	z-index: 140;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u766-4
{
	z-index: 144;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u788-4
{
	z-index: 148;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u800-4
{
	z-index: 152;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u1193-4
{
	z-index: 156;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u1205-4
{
	z-index: 160;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u9060-4
{
	z-index: 164;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u201-4
{
	position: absolute;
	width: 30px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	top: 160px;
	left: 10px;
}

#u201-4popup
{
	z-index: 168;
}

#u203-4
{
	position: absolute;
	display: block;
	vertical-align: top;
	top: 160px;
	left: 881px;
}

#u203-4popup
{
	z-index: 172;
}

#u175-4
{
	position: absolute;
	width: 135px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	top: 318px;
	left: 776px;
}

#u175-4popup
{
	z-index: 176;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2061
{
	z-index: 94;
	width: 200px;
	min-height: 12px;
	bottom: 56px;
	right: 148px;
}

#u442-4
{
	z-index: 251;
	width: 320px;
	min-height: 34px;
	background-color: transparent;
	color: #7A1B1C;
	font-size: 30px;
	letter-spacing: 3px;
	font-weight: bold;
	font-style: normal;
	margin-left: 20px;
	margin-top: 34px;
	position: relative;
}

#u384-68
{
	z-index: 180;
	width: 920px;
	min-height: 632px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
}

#u455
{
	float: left;
	margin-bottom: 15px;
	margin-left: 30px;
	margin-right: 1px;
}

#u449
{
	z-index: 217;
	width: 224px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
}

#u384-2,#u384-4,#u384-9,#u384-11,#u384-13,#u384-18,#u384-28,#u384-47,#u384-50
{
	font-weight: bold;
}

#u384-6,#u384-7,#u384-15,#u384-16,#u384-20,#u384-21,#u384-23,#u384-24,#u384-26,#u384-27,#u384-30,#u384-31,#u384-32,#u384-35,#u384-38,#u384-40,#u384-45,#u384-48,#u384-51,#u384-52,#u384-54,#u384-61,#u384-63
{
	text-indent: 15px;
}

#u384-37,#u384-42,#u384-44,#u384-56,#u384-58,#u384-60,#u384-65
{
	text-indent: 15px;
	font-weight: bold;
}

#pu537-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 30px;
}

#u537-3,#u537-3-bw
{
	z-index: 79;
	min-height: 47px;
}

#u530
{
	z-index: 82;
	width: 141px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 120px;
}

#u532-10
{
	z-index: 84;
	width: 394px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 646px;
}

#u8101
{
	z-index: 111;
	width: 30px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 291px;
}

#u8106
{
	z-index: 113;
	width: 36px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 345px;
}

#u8111
{
	z-index: 115;
	width: 47px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 397px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

